<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ghost</title>
    <link rel="stylesheet" href="main.css" type="text/css">
    <link rel="icon" href="img/ghost_auther_logo.png" type="image/icon">
</head>

<body>
    <div class="site">
        <header class="site-header">
            <div class="site-header-outer">
                <div class="inner">
                    <nav class="site-nav">
                        <div class="site-nav-left-wrapper">
                            <div class="site-nav-left">
                                <div class="site-nav-content">
                                    <ul class="nav-items">
                                        <li class="site-nav-home"><a href="#">HOME</a></li>
                                        <li class="site-nav-about"><a href="#">ABOUT</a></li>
                                        <li class="site-nav-gettng-started"><a href="#">GETTING STARTED</a></li>
                                        <li class="site-nav-try-ghost"><a href="#">TRY GHOST</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="site-nav-right" style="float: right;">
                            <div class="social-links">
                                <a href="#" class="social-link social-link-fb" alt="facebook-ghost" target="_blank">
                                    <svg viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M16 0c8.837 0 16 7.163 16 16s-7.163 16-16 16S0 24.837 0 16 7.163 0 16 0zm5.204 4.911h-3.546c-2.103 0-4.443.885-4.443 3.934.01 1.062 0 2.08 0 3.225h-2.433v3.872h2.509v11.147h4.61v-11.22h3.042l.275-3.81h-3.397s.007-1.695 0-2.187c0-1.205 1.253-1.136 1.329-1.136h2.054V4.911z">
                                        </path>
                                    </svg>
                                </a>
                                <a href="#" class="social-link social-link-tw" alt="twitter-ghost" target="_blank">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32">
                                        <path
                                            d="M30.063 7.313c-.813 1.125-1.75 2.125-2.875 2.938v.75c0 1.563-.188 3.125-.688 4.625a15.088 15.088 0 0 1-2.063 4.438c-.875 1.438-2 2.688-3.25 3.813a15.015 15.015 0 0 1-4.625 2.563c-1.813.688-3.75 1-5.75 1-3.25 0-6.188-.875-8.875-2.625.438.063.875.125 1.375.125 2.688 0 5.063-.875 7.188-2.5-1.25 0-2.375-.375-3.375-1.125s-1.688-1.688-2.063-2.875c.438.063.813.125 1.125.125.5 0 1-.063 1.5-.25-1.313-.25-2.438-.938-3.313-1.938a5.673 5.673 0 0 1-1.313-3.688v-.063c.813.438 1.688.688 2.625.688a5.228 5.228 0 0 1-1.875-2c-.5-.875-.688-1.813-.688-2.75 0-1.063.25-2.063.75-2.938 1.438 1.75 3.188 3.188 5.25 4.25s4.313 1.688 6.688 1.813a5.579 5.579 0 0 1 1.5-5.438c1.125-1.125 2.5-1.688 4.125-1.688s3.063.625 4.188 1.813a11.48 11.48 0 0 0 3.688-1.375c-.438 1.375-1.313 2.438-2.563 3.188 1.125-.125 2.188-.438 3.313-.875z">
                                        </path>
                                    </svg>
                                </a>
                            </div>
                            <a href="#" class="subcribe-btn">Subscribe</a>
                        </div>
                    </nav>
                    <div class="site-header-content">
                        <h1 class="site-title">
                            <img src="img/Ghost-header.png" alt="Ghost" class="site-logo-header">
                        </h1>
                        <h2 class="site-description">
                            The professional publishing platform
                        </h2>
                    </div>
                </div>
            </div>
        </header>
        <header class="site-header fixed-header">
            <div class="site-header-outer">
                <div class="inner">
                    <nav class="site-nav">
                        <div class="site-nav-left-wrapper">
                            <div class="site-nav-left">
                                <a href="#" class="site-logo"><img src="img/Ghost-header.png" alt="Ghost"></a>
                                <div class="site-nav-content">
                                    <ul class="nav-items">
                                        <li class="site-nav-home"><a href="#">HOME</a></li>
                                        <li class="site-nav-about"><a href="#">ABOUT</a></li>
                                        <li class="site-nav-gettng-started"><a href="#">GETTING STARTED</a></li>
                                        <li class="site-nav-try-ghost"><a href="#">TRY GHOST</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="site-nav-right">
                            <div class="social-links">
                                <a href="#" class="social-link social-link-fb" alt="facebook-ghost" target="_blank">
                                    <svg viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M16 0c8.837 0 16 7.163 16 16s-7.163 16-16 16S0 24.837 0 16 7.163 0 16 0zm5.204 4.911h-3.546c-2.103 0-4.443.885-4.443 3.934.01 1.062 0 2.08 0 3.225h-2.433v3.872h2.509v11.147h4.61v-11.22h3.042l.275-3.81h-3.397s.007-1.695 0-2.187c0-1.205 1.253-1.136 1.329-1.136h2.054V4.911z">
                                        </path>
                                    </svg>
                                </a>
                                <a href="#" class="social-link social-link-tw" alt="twitter-ghost" target="_blank">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32">
                                        <path
                                            d="M30.063 7.313c-.813 1.125-1.75 2.125-2.875 2.938v.75c0 1.563-.188 3.125-.688 4.625a15.088 15.088 0 0 1-2.063 4.438c-.875 1.438-2 2.688-3.25 3.813a15.015 15.015 0 0 1-4.625 2.563c-1.813.688-3.75 1-5.75 1-3.25 0-6.188-.875-8.875-2.625.438.063.875.125 1.375.125 2.688 0 5.063-.875 7.188-2.5-1.25 0-2.375-.375-3.375-1.125s-1.688-1.688-2.063-2.875c.438.063.813.125 1.125.125.5 0 1-.063 1.5-.25-1.313-.25-2.438-.938-3.313-1.938a5.673 5.673 0 0 1-1.313-3.688v-.063c.813.438 1.688.688 2.625.688a5.228 5.228 0 0 1-1.875-2c-.5-.875-.688-1.813-.688-2.75 0-1.063.25-2.063.75-2.938 1.438 1.75 3.188 3.188 5.25 4.25s4.313 1.688 6.688 1.813a5.579 5.579 0 0 1 1.5-5.438c1.125-1.125 2.5-1.688 4.125-1.688s3.063.625 4.188 1.813a11.48 11.48 0 0 0 3.688-1.375c-.438 1.375-1.313 2.438-2.563 3.188 1.125-.125 2.188-.438 3.313-.875z">
                                        </path>
                                    </svg>
                                </a>
                            </div>
                            <a href="#" class="subcribe-btn">Subscribe</a>
                        </div>
                    </nav>
                    
                </div>
            </div>
        </header>
        
        <main class="site-main">
            <div class="inner">
                <div class="post-feed">
                    <article class="post-card post-card-large">
                        <a href="#" class="post-card-img-link">
                            <img src="img/ghost.png" alt="Ghost-Post" class="post-card-img">
                        </a>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <div class="post-getting-started">
                                        GETTING STARTED
                                    </div>
                                    <h2 class="post-card-title">
                                        Welcome To Ghost
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        Welcome, it's great to have you here. We know that first impressions are
                                        important, so we've populated your new site with some initial getting started
                                        posts that will help you get familiar with everything in no time.
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/ghost_auther_logo.png" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>GHOST</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        1 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card">
                        <div class="post-card-img-link">
                            <img src="img/post-ghost.png" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <div class="post-getting-started">
                                        GETTING STARTED
                                    </div>
                                    <h2 class="post-card-title">
                                        Writing posts with Ghost ✍️
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        Discover familiar formatting options in a functional toolbar and the ability to
                                        add dynamic content seamlessly.
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/ghost_auther_logo.png" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>GHOST</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        2 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card">
                        <div class="post-card-img-link">
                            <img src="img/publishing.png" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <div class="post-getting-started">
                                        GETTING STARTED
                                    </div>
                                    <h2 class="post-card-title">
                                        Publishing options
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        The Ghost editor post settings menu has everything you need to fully optimise
                                        and distribute your content effectively.
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/ghost_auther_logo.png" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>GHOST</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        2 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card">
                        <div class="post-card-img-link">
                            <img src="img/admin-settings.png" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <div class="post-getting-started">
                                        GETTING STARTED
                                    </div>
                                    <h2 class="post-card-title">
                                        Managing admin settings
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        There are a couple of things to do next while you're getting set up: making your
                                        site private and inviting your team.
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/ghost_auther_logo.png" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>GHOST</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        1 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card">
                        <div class="post-card-img-link">
                            <img src="img/organising-your-content.png" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <div class="post-getting-started">
                                        GETTING STARTED
                                    </div>
                                    <h2 class="post-card-title">
                                        Organising your content
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        Ghost has a flexible organisational taxonomy called tags and the ability to
                                        create custom site structures using dynamic routes.
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/ghost_auther_logo.png" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>GHOST</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        1 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card">
                        <div class="post-card-img-link">
                            <img src="img/app-integrations.png" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <div class="post-getting-started">
                                        GETTING STARTED
                                    </div>
                                    <h2 class="post-card-title">
                                        Apps & integrations
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        Work with all your favourite apps and tools or create your own custom
                                        integrations using the Ghost API.
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/ghost_auther_logo.png" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>GHOST</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        1 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card post-card-large">
                        <div class="post-card-img-link">
                            <img src="img/theme.png" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <div class="post-getting-started">
                                        GETTING STARTED
                                    </div>
                                    <h2 class="post-card-title">
                                        Creating a custom theme
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        Ghost comes with a beautiful default theme designed for publishers which can
                                        easily be adapted for most purposes, or you can build a custom theme to suit
                                        your needs.
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/ghost_auther_logo.png" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>GHOST</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        1 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card">
                        <div class="post-card-img-link">
                            <img src="img/businessman.jpg" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <div class="post-getting-started">
                                        GETTING STARTED
                                    </div>
                                    <h2 class="post-card-title">
                                        The Businessman & The Fisherman
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        An American businessman took a vacation to a small coastal Mexican village on
                                        doctor’s orders. Unable to sleep after an urgent phone call from the office the
                                        first morning,
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="multi-logo">
                                    <div class="author-logo">
                                        <img src="img/ca-author-logo.jpg" alt="Ghost" class="author-img">
                                    </div>
                                    <div class="author-logo">
                                        <img src="img/j8-author-logo.jpg" alt="Ghost" class="author-img">
                                    </div>
                                </div>
                                <div class="footer-details">
                                    <span>CAMERON ALMEIDA, JOHN O'NOLAN</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        1 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card">
                        <div class="post-card-img-link">
                            <img src="img/full style.jpg" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <h2 class="post-card-title">
                                        A Full and Comprehensive Style Test
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        Below is just about everything you’ll need to style in the theme. Check the
                                        source code to see the many embedded elements within paragraphs. Heading 1
                                        Heading 2 Heading
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/j8-author-logo.jpg" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>JOHN O'NOLAN</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        1 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card">
                        <div class="post-card-img-link">
                            <img src="img/dream.jpg" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <div class="post-getting-started">
                                        SPEECHES
                                    </div>
                                    <h2 class="post-card-title">
                                        I have a dream
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        I am happy to join with you today in what will go down in history as the
                                        greatest demonstration for freedom in the history of our nation. Five score
                                        years
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/mlk-author-logo.jpg" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>MARTIN LUTHER KING</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        1 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card">
                        <div class="post-card-img-link">
                            <img src="img/education.jpg" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <div class="post-getting-started">
                                        SPEECHES
                                    </div>
                                    <h2 class="post-card-title">
                                        The Purpose of Education
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        As I engage in the so-called "bull sessions" around and about the school, I too
                                        often find that most college men have a misconception of the purpose of
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/mlk-author-logo.jpg" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>MARTIN LUTHER KING</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        1 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card">
                        <div class="post-card-img-link">
                            <img src="img/outofsea.jpg" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <div class="post-getting-started">
                                        FICTION
                                    </div>
                                    <h2 class="post-card-title">
                                        Out Of Sea
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        I had this story from one who had no business to tell it to me, or to any other.
                                        I may credit the seductive influence of an old vintage upon
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/edgar-author-logo.jpg" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>Edgar Rice Burroughs</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        1 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card post-card-large">
                        <div class="post-card-img-link">
                            <img src="img/looking-glass.jpg" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <div class="post-getting-started">
                                        FICTION
                                    </div>
                                    <h2 class="post-card-title">
                                        Looking-Glass house
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        One thing was certain, that the white kitten had had nothing to do with it:— it
                                        was the black kitten’s fault entirely. For the white kitten had been having
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/lewis-author-logo.jpeg" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>LEWIS CARROLL</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        1 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card">
                        <div class="post-card-img-link">
                            <img src="img/rabbithole.jpg" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <div class="post-getting-started">
                                        FICTION
                                    </div>
                                    <h2 class="post-card-title">
                                        Down The Rabbit Hole
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        Alice was beginning to get very tired of sitting by her sister on the bank, and
                                        of having nothing to do: once or twice she had peeped into the book
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/lewis-author-logo.jpeg" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>LEWIS CARROLL</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        1 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>
                    <article class="post-card">
                        <div class="post-card-img-link">
                            <img src="img/gettyburg address.jpg" alt="Ghost-Post" class="post-card-img">
                        </div>
                        <div class="post-card-content">
                            <div class="post-card-content-link">
                                <header class="post-card-header">
                                    <h2 class="post-card-title">
                                        Gettysburg Address
                                    </h2>
                                </header>
                                <section class="post-card-content-txt">
                                    <p>
                                        Fourscore and seven years ago our fathers brought forth on this continent, a new
                                        nation, conceived in Liberty, and dedicated to the proposition that all men are
                                        created equal. Now
                                    </p>
                                </section>
                            </div>
                            <footer class="post-footer">
                                <div class="author-logo">
                                    <img src="img/abl-author-logo.jpg" alt="Ghost" class="author-img">
                                </div>
                                <div class="footer-details">
                                    <span>Abraham Lincoln</span>
                                    <div class="footer-date-time">
                                        <time datetime="2018-8-20">20 AUG 2018</time>
                                        <span>&bull;</span>
                                        1 MIN READ
                                    </div>
                                </div>
                            </footer>
                        </div>
                    </article>

                </div>
            </div>
        </main>
    </div>
    <footer class="site-footer-wrapper">
        <div class="inner site-footer">
            <div class="left-footer">
                Ghost &copy; 2021
            </div>
            <div class="right-footer">
                <a href="#">Latest Posts</a><span>&bull;</span>
                <a href="#">Facebook</a><span>&bull;</span>
                <a href="#">Twitter</a><span>&bull;</span>
                <a href="#">Ghost</a>
            </div>
        </div>
    </footer>
    <script src="main.js"></script>
</body>

</html>